[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=4800			; Maximum Brake torque in Nm

FRONT_SHARE=0.61			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=30000

COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.5   ; step for bias cockpit adjustment.




[DISCS_GRAPHICS]
DISC_LF=wheel_lf_SUB1
DISC_RF=wheel_rf_SUB1
DISC_LR=wheel_lr_SUB1
DISC_RR=wheel_rr_SUB1
FRONT_MAX_GLOW=24.0

REAR_MAX_GLOW=8

LAG_HOT=0.999

LAG_COOL=0.99

